ホーム > フォーラム > 質問箱 > XCL2.1.6 > モジュールのインストール失敗

モジュールのインストール失敗
投稿者: asdsaa | 投稿日時: 2009/5/14 17:27 | 閲覧: 10811回
asdsaa

はじめまして。
今XOOPSでサイトを作ってみようと思い、色々やっているのですが、モジュールのインストールで出来ないものがいくつかあり、どうしてもわからないので、こちらに登録して質問させて頂きます。

1. 「どこでもSSL」

サイトからzipをダウンロード後、解凍してそれをそのままモジュールフォルダに入れて、
「モジュールのインストール」で表示されるのですが、インストールするとエラーになってしまいます。
モジュールインストール ログを見ると

Table cf0d02_anywheressl created.
Table cf0d02_anywheressl_configs created.
Table cf0d02_anywheressl_enforce created.
ブロック anywheressl block をインストールしました
コールバック 'xoops_module_install_anywhereSSL' を実行することができませんでした
どこでもSSL モジュールのインストールに失敗しました
Force Uninstallation is started.

と表示されています。
PCの設定でSSLを使用出来るように設定していますし、
READ MEを読んでもmainfile.phpの記述を変更するような指示はありません。


2. XWORDS

1と同じようにいんすとーるしようとしたのですが、

コンフィグ spattern をインサートできませんでした
XWORDS モジュールのインストールに失敗しました
Force Uninstallation is started.

のモジュールインストール ログが出てインストールが失敗してしまいます。
どなたかご意見頂戴したいと思います。
よろしくお願いします。

コメント(4)

Re: モジュールのインストール失敗 
投稿者: onokazu | 投稿日時: 2009/5/16 1:24
onokazu

まずはお使いのXOOPSのバージョンを書いていただけると返信がつきやすくなるかもしれません。
また、どちらも少し古いモジュールの気がしますので、モジュールが対応しているかはお分かりになりますでしょうか。
#19802 | | 返信する |
Re: モジュールのインストール失敗 
投稿者: asdsaa | 投稿日時: 2009/5/18 15:14 | 親コメント: #19802
asdsaa
引用:
まずはお使いのXOOPSのバージョンを書いていただけると返信がつきやすくなるかもしれません。
また、どちらも少し古いモジュールの気がしますので、モジュールが対応しているかはお分かりになりますでしょうか。


ご返信ありがとうございます。
明記忘れました。XOOPS Cube Legacy 2.1.6になります。

よろしくお願いします。
Re: モジュールのインストール失敗 
投稿者: onokazu | 投稿日時: 2009/5/19 1:53 | 親コメント: #19821
onokazu

スレッドのカテゴリを変更しておきました。

他のモジュールは特に問題なくインストールできるのでしょうか。
Re: モジュールのインストール失敗 
投稿者: asdsaa | 投稿日時: 2009/5/19 13:53 | 親コメント: #19829
asdsaa
引用:
スレッドのカテゴリを変更しておきました。
他のモジュールは特に問題なくインストールできるのでしょうか。


今XCLというのを理解しました。お手数おかけしました。

他のモジュールに関しては、普通のもD3モジュールも問題なくインストールできております。

    投票(0)

    新しいものから | 古いものから | RSS feed
     
    To Top